#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipython-kernel
version:              0.10.2.2
visibility:           public
id:                   ipython-kernel-0.10.2.2-Iva8Cn00Z9gCjxJf2wX8Dk
key:                  ipython-kernel-0.10.2.2-Iva8Cn00Z9gCjxJf2wX8Dk
license:              MIT
maintainer:           andrew.gibiansky@gmail.com
author:               Andrew Gibiansky
homepage:             http://github.com/gibiansky/IHaskell
synopsis:             A library for creating kernels for IPython frontends
description:
    ipython-kernel is a library for communicating with frontends for the interactive IPython framework. It is used extensively in IHaskell, the interactive Haskell environment.

category:             Development
abi:                  d7bcfaea03d809e6459a060e32f77116
exposed:              True
exposed-modules:
    IHaskell.IPython.EasyKernel IHaskell.IPython.Kernel
    IHaskell.IPython.Message.Parser IHaskell.IPython.Message.UUID
    IHaskell.IPython.Types IHaskell.IPython.ZeroMQ

import-dirs:          /usr/lib/ghc-9.0.2/site-local/ipython-kernel-0.10.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ipython-kernel-0.10.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ipython-kernel
hs-libraries:         HSipython-kernel-0.10.2.2-Iva8Cn00Z9gCjxJf2wX8Dk
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0 binary-0.8.8.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-6t1O7psLMh7IeVK47IhUa0 directory-1.3.6.2
    filepath-1.4.2.1 memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    parsec-3.1.14.0 process-1.6.13.2
    temporary-1.3-7MxlqewaR9jEYFmJmy9yWq text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    uuid-1.3.15-3WGSgxtz8ylDeTzhpgKGgm
    zeromq4-haskell-0.8.0-8W38sECI1xh7avpoqnLEL6

haddock-interfaces:
    /usr/share/doc/haskell-ipython-kernel/html/ipython-kernel.haddock

haddock-html:         /usr/share/doc/haskell-ipython-kernel/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

